#ifndef INCLUDED_OOO_VBA_ADODB_PROPERTYATTRIBUTESENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_PROPERTYATTRIBUTESENUM_HPP

#include "ooo/vba/adodb/PropertyAttributesEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_PROPERTYATTRIBUTESENUM_HPP
